#nav-main .menu-subtitle {
  font-size: 9px;
  font-weight: bold;
  line-height: 14px;
  padding: 2px 6px;
  position: absolute;
  right: -15px;
  top: -2px;
}
.hot-menu .menu-subtitle {
  background-color: #FF6666;
  color: #fff;
}
.menu-subtitle:before {
  border-bottom: 6px solid transparent;
  border-left: 6px solid transparent;
  bottom: -6px;
  content: "";
  left: 5px;
  position: absolute;
}
.hot-menu .menu-subtitle:before {
  border-left-color: #FF6666;
}
.tea-megamenu li.position_sub_full {
  position: inherit;
}
.item-1 > .sub-menu.dropdown-menu {
  border: medium none;
  height: 0;
  left: auto;
  margin: 0;
  opacity: 0;
  padding: 0;
  display: block;
  pointer-events: none;
  top: 140%;
  transition: opacity 0.5s ease 0s, top 0.5s ease 0s;
  -webkit-transition: opacity 0.5s ease 0s, top 0.5s ease 0s;
  visibility: hidden;
}
.item-2 .sub-menu.dropdown-menu {
    position: static;
    border: none;
    display: block;
    margin: 0;
    padding: 0;
}
.navbar-brand {
  display: none;
}
.item-1.position_sub_full > .sub-menu.dropdown-menu {
  left: 0;
}
.item-1.parent.has-child:before {
  bottom: 0;
  content: "";
  height: 10px;
  left: 0;
  position: absolute;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  display: none;
}
.item-1.parent.has-child:hover:before{
    display: block;
    visibility: visible;
}
.menu-sub li {
  padding: 0 10px;
  float: left;
  width: 100%;
}
.sub-menu h2.title {
    margin: 10px 0 5px 0;
    font-size: 13px;
    line-height: 30px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}
.menu-content {
    position: relative;
}
.menu-sub a .is-new,
.menu-sub a .is-hot,
.menu-sub a .is-sale{
    position: relative;
    right: -6px;
    top: -19px;
}
.menu-sub li > a:hover {
    transform: translateX(10px);
    -webkit-transform: translateX(10px);
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
}
.item-2 li li {
    padding: 0;
}
.teamegamenu .menu-sub a {
    font-size: 13px;
    line-height: 40px;
}
li.item-3.position_sub_center {
    padding: 0;
}
@media (min-width: 992px){
    .item-1.parent:hover > .sub-menu.dropdown-menu {
      border: 1px solid #DDDDDD;
      height: auto;
      opacity: 1;
      padding: 15px 10px;
      pointer-events: auto;
      top: 100%;
      visibility: visible;
    }
}
@media (max-width: 991px){
    .teamegamenu .navbar-brand .icon-bar {
      background-color: #000000;
      clear: left;
      float: left;
      height: 3px;
      margin: 2px 0 3px;
      width: 30px;
    }
    .teamegamenu .navbar-brand {
      display: block;
    }
    .teamegamenu .navbar-brand {
      background-color: rgba(0, 0, 0, 0);
      border: medium none;
      float: left;
      font-size: 0.9375rem;
      margin-right: 1rem;
      padding: 0;
    }
    .tea-megamenu .parent > .growers {
      border: 1px solid #E5E5E5;
      height: 24px;
      opacity: 1;
      position: absolute;
      right: 15px;
      top: 8px;
      width: 24px;
    }
    .tea-megamenu li.position_sub_full {
      position: relative;
    }
    .tea-megamenu > ul > .parent > .growers:before {
      border-left: 1px solid #999999;
      border-top: 1px solid #999999;
      color: #999999;
      content: "";
      display: block;
      font-family: FontAwesome;
      height: 8px;
      left: 50%;
      line-height: 24px;
      margin-bottom: 4px;
      position: absolute;
      text-align: center;
      top: 40%;
      transform: translate3d(-50%, -50%, 0px) rotate(-135deg);
      -webkit-transform: translate3d(-50%, -50%, 0px) rotate(-135deg);
      width: 8px;
    }
    .tea-megamenu > ul > .parent > .growers.open:before {
      transform: translate3d(-50%, -50%, 0px) rotate(45deg);
      -webkit-transform: translate3d(-50%, -50%, 0px) rotate(45deg);
      top: 55%;
    }
    .item-1.parent > .sub-menu.dropdown-menu.active_mobile {
      height: auto;
      margin-bottom: 10px;
      opacity: 1;
      padding: 15px 10px;
      pointer-events: auto;
      position: static;
      top: 100%;
      visibility: visible;
    }
    
}
/**************/

















